/* Created by http://freehtml5templates.com */
/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

body {
line-height: 1;
background: #444;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #fff;
font-size: 14px;
line-height: 18px;
}
	
/* layout */

#wrapper {
width: 940px;
margin: 0 auto;
margin-top: 5px;
margin-bottom: 5px;
background: #666;

-moz-border-radius:3px; 
-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); 
-webkit-border-radius:3px; 
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); 
border-radius:3px; box-shadow: 0 0 20px rgba(0, 0, 0, 0.5)
}

nav {
width: 940px;
height: 70px;
margin: 0 auto;
background: #666;
}

header {
width: 940px;
height: 300px;
margin: 0 auto;
padding: 10px 0 0 0;
background: #666 ;
}

#main {
width: 940px;
margin: 0 auto;
padding-top: 0px;
background: #666 ;
overflow: hidden;
}

#content {
float: left;
width: 900px;
margin: 30px 0 0 30px;
background: #666;
}
.shadow {
-moz-border-radius:3px; 
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
-webkit-border-radius:3px; 
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
}

/* jQuery lightBox plugin - Gallery style */
	#gallery { width: 900px; padding: -20px 0 40px 0;}
	#gallery ul, #bigallery ul { list-style: none; }
	#gallery ul li { display: inline; padding: 0 0px 0px 0; margin:0 5px 10px 0; }
	#gallery ul img { border: 5px solid #ccc; margin-bottom: 10px;}
	
#slider{
	margin: 0 auto;
	padding-bottom: 0px;
}
.jahr{
	color:#D7DF01;
}
footer {
width: 940px;
margin: 0 auto;
clear: both;
}

/* basics */


h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
}
h1 a:link {
color: #D7DF01;
}
h1 a:hover {
color: #900;
}
a:link, a:visited {
color:#D7DF01;
}

a:hover, a:active {
color: #333;
}
.active {
color: #333;
padding: 0px 35px;
}
p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}


/* nav */

nav .menu {
font-size: 18px;
font-family: 'Droid Sans', sans-serif;
text-shadow: 3px 3px 3px #454545;
filter: dropshadow(color=#454545, offx=2, offy=2);
/*font-weight: bold;*/
}

nav .menu ul {
text-align: center;
width: 100%;
margin: 0;
padding: 30px 0 0 12px;
list-style: none;
line-height: normal;
}

nav .menu li {
display: block;
float: left;
}

nav .menu a {
display: block;
float: left;
margin: 0 5px 10px 0;
padding: 0px 35px;
text-decoration: none;
color: #D7DF01;
}

nav .menu a:hover {
text-decoration: none;
color:#fff;
}


/** ARTICLES **/
article img {
border: none;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}

#content a {
color: #D7DF01;
text-decoration: none;
}
#content a:hover {
color: #fff;
text-decoration: none;
}
#content p, ul, ol, hr {
margin-bottom: 24px;
}

#content ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#content h1, h2, h3, h4, h5, h6 {
margin: 0 0 20px 0;
line-height: 1.5em;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

.stories {
	float: left;
	border: 1px #ccc solid;
	-moz-border-radius:3px; 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
	-webkit-border-radius:3px; 
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
	border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
}
.stories h2 {
	font-size: 20px;
	margin: 0 0 10px 20px;
	font-family: 'Droid Sans', sans-serif;	font-weight: normal;
}
.stories a{
	color: #D7DF01;
	text-decoration: none;
}
.stories a:hover h2{
	color: #fff;
	text-decoration: none;

}

#footer-area {
background: #333;
color: #FFF;
font-size: 90%;
padding: 30px 0 0 35px;
overflow: hidden;
}

.footer-segment {
float: left;
margin-right: 20px;
margin-left: 20px;
width: 190px;
}

footer aside h4 {
color: #FFF;
font-size: 18px;
line-height: 1.5em;
}

footer a:link, footer a:visited {
color: #D7DF01;
text-decoration: none;
}
footer a:hover {
color: #fff;
text-decoration: none:
}
footer p {
margin-top: -15px;
}
